article a {
  font-weight: 600;
  text-decoration: underline;
}
h1 {
  margin-top: 0;
}
.page-top {
  background: linear-gradient(135deg, #5a8ff0 0%, #945af0 100%);
  color: #fff;
  padding: 80px 0;
}
.online-gambling_best-gambling .wp-block-column {
  border: 2px solid #674388;
  padding: 20px;
  border-radius: 15px;
  transition: 0.3s;
  box-shadow: 0px 0px 30px #67438857;
}
.online-gambling_best-gambling .wp-block-column:hover {
  background: #674388;
  color: #fff;
}
.online-gambling_best-gambling h3 {
  margin-top: 0;
  margin-bottom: 10px;
}
.online-gambling_best-gambling p {
  margin: 0;
}
@media (max-width: 768px) {
  h1 {
    font-size: 35px;
  }
  .page-top {
    padding: 30px 0;
  }
  .online-gambling_best-gambling {
    margin-bottom: 0;
  }
  .online-gambling_best-gambling .wp-block-column {
    margin-bottom: 15px;
  }
}
